.css_fecha_registro_label, .css_fecha_registro_label span{ }
.css_fecha_registro_label span  span{line-height:1.5;}
.css_fecha_registro_line, .css_fecha_registro_line >span{ }
.css_fecha_registro_line span  span{line-height:1.5;}
.css_fecha_registro_obj, .css_fecha_registro_obj span{ }
.css_fecha_registro_obj span  span{line-height:1.5;}
.css_razon_social_label, .css_razon_social_label span{ }
.css_razon_social_label span  span{line-height:1.5;}
.css_razon_social_line, .css_razon_social_line >span{ }
.css_razon_social_line span  span{line-height:1.5;}
.css_razon_social_obj, .css_razon_social_obj span{ }
.css_razon_social_obj span  span{line-height:1.5;}
.css_tipo_rif_label, .css_tipo_rif_label span{ }
.css_tipo_rif_label span  span{line-height:1.5;}
.css_tipo_rif_line, .css_tipo_rif_line >span{ }
.css_tipo_rif_line span  span{line-height:1.5;}
.css_tipo_rif_obj, .css_tipo_rif_obj span{ }
.css_tipo_rif_obj span  span{line-height:1.5;}
.css_nombre_propietario_label, .css_nombre_propietario_label span{ }
.css_nombre_propietario_label span  span{line-height:1.5;}
.css_nombre_propietario_line, .css_nombre_propietario_line >span{ }
.css_nombre_propietario_line span  span{line-height:1.5;}
.css_nombre_propietario_obj, .css_nombre_propietario_obj span{ }
.css_nombre_propietario_obj span  span{line-height:1.5;}
.css_municipios_idmunicipios_label, .css_municipios_idmunicipios_label span{ }
.css_municipios_idmunicipios_label span  span{line-height:1.5;}
.css_municipios_idmunicipios_line, .css_municipios_idmunicipios_line >span{text-align:left;}
.css_municipios_idmunicipios_line span  span{line-height:1.5;}
.css_municipios_idmunicipios_obj, .css_municipios_idmunicipios_obj span{text-align:left;}
.css_municipios_idmunicipios_obj span  span{line-height:1.5;}
.css_parroquias_idparroquias_label, .css_parroquias_idparroquias_label span{ }
.css_parroquias_idparroquias_label span  span{line-height:1.5;}
.css_parroquias_idparroquias_line, .css_parroquias_idparroquias_line >span{text-align:left;}
.css_parroquias_idparroquias_line span  span{line-height:1.5;}
.css_parroquias_idparroquias_obj, .css_parroquias_idparroquias_obj span{text-align:left;}
.css_parroquias_idparroquias_obj span  span{line-height:1.5;}
.css_sector_label, .css_sector_label span{ }
.css_sector_label span  span{line-height:1.5;}
.css_sector_line, .css_sector_line >span{text-align:left;}
.css_sector_line span  span{line-height:1.5;}
.css_sector_obj, .css_sector_obj span{text-align:left;}
.css_sector_obj span  span{line-height:1.5;}
.css_direccion_label, .css_direccion_label span{ }
.css_direccion_label span  span{line-height:1.5;}
.css_direccion_line, .css_direccion_line >span{ }
.css_direccion_line span  span{line-height:1.5;}
.css_direccion_obj, .css_direccion_obj span{ }
.css_direccion_obj span  span{line-height:1.5;}
.css_cedula_propietario_label, .css_cedula_propietario_label span{ }
.css_cedula_propietario_label span  span{line-height:1.5;}
.css_cedula_propietario_line, .css_cedula_propietario_line >span{ }
.css_cedula_propietario_line span  span{line-height:1.5;}
.css_cedula_propietario_obj, .css_cedula_propietario_obj span{ }
.css_cedula_propietario_obj span  span{line-height:1.5;}
.css_tipo_tenencia_label, .css_tipo_tenencia_label span{ }
.css_tipo_tenencia_label span  span{line-height:1.5;}
.css_tipo_tenencia_line, .css_tipo_tenencia_line >span{ }
.css_tipo_tenencia_line span  span{line-height:1.5;}
.css_tipo_tenencia_obj, .css_tipo_tenencia_obj span{ }
.css_tipo_tenencia_obj span  span{line-height:1.5;}
.css_detalle_tenencia_label, .css_detalle_tenencia_label span{ }
.css_detalle_tenencia_label span  span{line-height:1.5;}
.css_detalle_tenencia_line, .css_detalle_tenencia_line >span{ }
.css_detalle_tenencia_line span  span{line-height:1.5;}
.css_detalle_tenencia_obj, .css_detalle_tenencia_obj span{ }
.css_detalle_tenencia_obj span  span{line-height:1.5;}
.css_telefono_label, .css_telefono_label span{ }
.css_telefono_label span  span{line-height:1.5;}
.css_telefono_line, .css_telefono_line >span{ }
.css_telefono_line span  span{line-height:1.5;}
.css_telefono_obj, .css_telefono_obj span{ }
.css_telefono_obj span  span{line-height:1.5;}
.css_celular_label, .css_celular_label span{ }
.css_celular_label span  span{line-height:1.5;}
.css_celular_line, .css_celular_line >span{ }
.css_celular_line span  span{line-height:1.5;}
.css_celular_obj, .css_celular_obj span{ }
.css_celular_obj span  span{line-height:1.5;}
.css_correo_label, .css_correo_label span{ }
.css_correo_label span  span{line-height:1.5;}
.css_correo_line, .css_correo_line >span{ }
.css_correo_line span  span{line-height:1.5;}
.css_correo_obj, .css_correo_obj span{ }
.css_correo_obj span  span{line-height:1.5;}
.css_contacto_alterno_nombre_label, .css_contacto_alterno_nombre_label span{ }
.css_contacto_alterno_nombre_label span  span{line-height:1.5;}
.css_contacto_alterno_nombre_line, .css_contacto_alterno_nombre_line >span{ }
.css_contacto_alterno_nombre_line span  span{line-height:1.5;}
.css_contacto_alterno_nombre_obj, .css_contacto_alterno_nombre_obj span{ }
.css_contacto_alterno_nombre_obj span  span{line-height:1.5;}
.css_contacto_alterno_cargo_label, .css_contacto_alterno_cargo_label span{ }
.css_contacto_alterno_cargo_label span  span{line-height:1.5;}
.css_contacto_alterno_cargo_line, .css_contacto_alterno_cargo_line >span{ }
.css_contacto_alterno_cargo_line span  span{line-height:1.5;}
.css_contacto_alterno_cargo_obj, .css_contacto_alterno_cargo_obj span{ }
.css_contacto_alterno_cargo_obj span  span{line-height:1.5;}
.css_contacto_alterno_celular_label, .css_contacto_alterno_celular_label span{ }
.css_contacto_alterno_celular_label span  span{line-height:1.5;}
.css_contacto_alterno_celular_line, .css_contacto_alterno_celular_line >span{ }
.css_contacto_alterno_celular_line span  span{line-height:1.5;}
.css_contacto_alterno_celular_obj, .css_contacto_alterno_celular_obj span{ }
.css_contacto_alterno_celular_obj span  span{line-height:1.5;}
.css_actividad_idactividad_label, .css_actividad_idactividad_label span{ }
.css_actividad_idactividad_label span  span{line-height:1.5;}
.css_actividad_idactividad_line, .css_actividad_idactividad_line >span{text-align:left;}
.css_actividad_idactividad_line span  span{line-height:1.5;}
.css_actividad_idactividad_obj, .css_actividad_idactividad_obj span{text-align:left;}
.css_actividad_idactividad_obj span  span{line-height:1.5;}
.css_rif_label, .css_rif_label span{ }
.css_rif_label span  span{line-height:1.5;}
.css_rif_line, .css_rif_line >span{ }
.css_rif_line span  span{line-height:1.5;}
.css_rif_obj, .css_rif_obj span{ }
.css_rif_obj span  span{line-height:1.5;}
.css_pagina_label, .css_pagina_label span{ }
.css_pagina_label span  span{line-height:1.5;}
.css_pagina_line, .css_pagina_line >span{text-align:left;}
.css_pagina_line span  span{line-height:1.5;}
.css_pagina_obj, .css_pagina_obj span{text-align:left;}
.css_pagina_obj span  span{line-height:1.5;}
.css_pagina_web_label, .css_pagina_web_label span{ }
.css_pagina_web_label span  span{line-height:1.5;}
.css_pagina_web_line, .css_pagina_web_line >span{ }
.css_pagina_web_line span  span{line-height:1.5;}
.css_pagina_web_obj, .css_pagina_web_obj span{ }
.css_pagina_web_obj span  span{line-height:1.5;}
.css_instagram_label, .css_instagram_label span{ }
.css_instagram_label span  span{line-height:1.5;}
.css_instagram_line, .css_instagram_line >span{ }
.css_instagram_line span  span{line-height:1.5;}
.css_instagram_obj, .css_instagram_obj span{ }
.css_instagram_obj span  span{line-height:1.5;}
.css_facebook_label, .css_facebook_label span{ }
.css_facebook_label span  span{line-height:1.5;}
.css_facebook_line, .css_facebook_line >span{ }
.css_facebook_line span  span{line-height:1.5;}
.css_facebook_obj, .css_facebook_obj span{ }
.css_facebook_obj span  span{line-height:1.5;}
.css_twitter_label, .css_twitter_label span{ }
.css_twitter_label span  span{line-height:1.5;}
.css_twitter_line, .css_twitter_line >span{ }
.css_twitter_line span  span{line-height:1.5;}
.css_twitter_obj, .css_twitter_obj span{ }
.css_twitter_obj span  span{line-height:1.5;}
.css_volumen_prod_label, .css_volumen_prod_label span{ }
.css_volumen_prod_label span  span{line-height:1.5;}
.css_volumen_prod_line, .css_volumen_prod_line >span{text-align:left;}
.css_volumen_prod_line span  span{line-height:1.5;}
.css_volumen_prod_obj, .css_volumen_prod_obj span{text-align:left;}
.css_volumen_prod_obj span  span{line-height:1.5;}
.css_empleados_cantidad_label, .css_empleados_cantidad_label span{ }
.css_empleados_cantidad_label span  span{line-height:1.5;}
.css_empleados_cantidad_line, .css_empleados_cantidad_line >span{text-align:left;}
.css_empleados_cantidad_line span  span{line-height:1.5;}
.css_empleados_cantidad_obj, .css_empleados_cantidad_obj span{text-align:left;}
.css_empleados_cantidad_obj span  span{line-height:1.5;}
.css_talbina_label, .css_talbina_label span{ }
.css_talbina_label span  span{line-height:1.5;}
.css_talbina_line, .css_talbina_line >span{text-align:left;}
.css_talbina_line span  span{line-height:1.5;}
.css_talbina_obj, .css_talbina_obj span{text-align:left;}
.css_talbina_obj span  span{line-height:1.5;}
.css_igp_label, .css_igp_label span{ }
.css_igp_label span  span{line-height:1.5;}
.css_igp_line, .css_igp_line >span{text-align:left;}
.css_igp_line span  span{line-height:1.5;}
.css_igp_obj, .css_igp_obj span{text-align:left;}
.css_igp_obj span  span{line-height:1.5;}
.css_gremio_idgremio_label, .css_gremio_idgremio_label span{ }
.css_gremio_idgremio_label span  span{line-height:1.5;}
.css_gremio_idgremio_line, .css_gremio_idgremio_line >span{text-align:left;}
.css_gremio_idgremio_line span  span{line-height:1.5;}
.css_gremio_idgremio_obj, .css_gremio_idgremio_obj span{text-align:left;}
.css_gremio_idgremio_obj span  span{line-height:1.5;}
